.pp1{
    margin-left: 1cm;
    margin-right: 1cm;
}

.pp2{
    padding: 1rem;
    background-color: #24508a;
}


/* index carosel css */
.info{
    background-image: linear-gradient(#DFFFD8, #C0DBEA);
    box-shadow: 5px 10px #C7E9B0;
    padding: 20px;
    margin-top: -2rem;
  }


  /* ********** */

  

/* ********* */



.hover1:hover{
    background-color:#202A44;   
}

.bgco{
  background-color:#41586b;
  padding-right: 5cm;
  padding: 2rem;
}




 /* ******* */


 .boximg {
    width: 300px;
    height: 166px;
    border: 3px solid #ffc107;
    margin-left:0.3rem;
    }
    
    .animate {
      -webkit-animation-duration: 1s;
      animation-duration: 1s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
    }
    
    /*=== Optional Delays, change values here  ===*/
    .one {
      -webkit-animation-delay: 0.10s;
      -moz-animation-delay: 0.10s;
      animation-delay: 0.10s;
    }
    /* @-webkit-keyframes fadeInUp {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }
    
      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    } */
    @keyframes fadeInUp {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }
    
      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }
    
    /* .fadeInUp {
      -webkit-animation-name: fadeInUp;
      animation-name: fadeInUp;
    } */
     
    .img4:hover{
      transform: scale(4.0);
      transform-origin: 2px 50% 100px;
      margin-bottom: 200rem;
      margin-left: 50px;
      margin-right: 20px;
    }

    .img5:hover{
      transform: scale(4.0);
      transform-origin: 2px 50% 100px;
      margin-bottom: 200rem;
      margin-left: -300px;
      margin-right: 10px;
    }

    .img6:hover{
      transform: scale(4.0);
      transform-origin: 2px 50% 100px;
      margin-bottom: 200rem;
      margin-left: -600px;
      margin-right: 20px;
    }

    .img7:hover{
      transform: scale(4.0);
      transform-origin: 2px 50% 100px;
      margin-bottom: 200rem;
      margin-left: -950px;
      margin-right: 20px;
    }




   

